Sentry Release:
  stage: Release
  image: getsentry/sentry-cli:2.3.0
  tags:
    - kubernetes
  needs:
    - Production
    - Changelog for Tag
  rules:
    - if: $CI_COMMIT_TAG && $SENTRY_PROJECT
  script:
    - sentry-cli releases deploys "$CI_COMMIT_TAG" new -e production
